/*!
* \file joueur.h
* \brief Fichier contenant les signatures des fonctions liees a la structure Joueur.
*/

#include "structures.h"

#ifndef JOUEUR_H
#define JOUEUR_H

Joueur * nouveauJoueur();
void initJoueur(Joueur * j, char * nom);
void deleteJoueur(Joueur * j);

int addPersonnage(Joueur * j, Personnage * p);
int removePersonnage(Joueur * j, Personnage * p);

int appartientJoueur(Joueur * j, Personnage * p);

#endif // JOUEUR_H
